.maintenance-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  background-color: rgb(253, 253, 253);
  overflow: hidden;
}

.maintenance-header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  gap: 10px;
  position: relative;
  z-index: 2;
}

.maintenance-logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.maintenance-logo {
  height: 38px;
  width: 38px;
  object-fit: contain;
  border-radius: 50px;
  padding: 4px;
  /* border: solid rgba(84, 0, 168, 0.174) 1px; */
  background-color: rgba(84, 0, 168, 0.021);
  background-color: rgb(249, 243, 253);
  box-shadow: 0px 1.5px 3px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease, transform 1.2s linear(0 0%, 0.22 2.1%, 0.86 6.5%, 1.11 8.6%, 1.22 9.8%, 1.33 11.2%, 1.44 12.5%, 1.55 13.7%, 1.66 14.8%, 1.77 15.8%, 1.88 16.7%, 1.99 17.5%, 2.1 18.3%, 2.21 19%, 2.32 19.6%, 2.43 20.2%, 2.54 20.7%, 2.65 21.2%, 2.76 21.6%, 2.87 22%, 2.98 22.4%);
}

.maintenance-logo-text {
  font-size: 17px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
  color: rgb(84, 0, 168);
  margin-left: 5px;
}

.maintenance-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
  padding: 2vw 2vw;
  /* flex: 1; */
  margin-bottom: -210px;
  position: relative;
  z-index: 2;
}

.maintenance-title {
  font-size: 25px;
  font-weight: 600;
  color: #444;
}

.maintenance-message {
  font-size: 14px;
  color: #777;
  line-height: 20px;
  max-width: 690px;
}



.maintenance-image-container {
  width: 100%;
  max-width: 700px;
  height: 90px;
  flex: 1;
}

.maintenance-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
}













.maintenance-socials-container {
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  z-index: 2;
}


.maintenance-social-link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  width: 35px;
  padding: 8px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0);
  border: solid rgb(220, 220, 220) 1px;
  position: relative;
}


.maintenance-social-link img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}